Subject: ma smuni zo senva

From: Cyril Slobin <[email-masked]>
Date: Thu, 16 Aug 2001 01:43:48 +0400 (MSD)

coi rodo

My question is not strictly about lojban, but rather about english
language. According to gismu list, {senva} means "dream". But from my
russian-biased point of view, english word "dream" has two diffirent
meanings that have very little in common. Dream(1) means "to see while
sleeping", and dream(2) is similar to "wish" or "hope". And I cannot
imagine a concept that covers both meanings at once. Maybe this is a
Worfian effect. zo'o Which of two {senva} means?

co'o mi'e kir

-- 
Cyril Slobin <[email-masked]>